<!doctype html>
<html>
<head>
    <title>Wading into social waters | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Wading into social waters | Tor Project">
    <meta property="og:description" content="Recently, we&#39;ve been introduced to two &#34;Tor Project&#34; Facebook Org pages. Neither of which are...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/wading-social-waters/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Wading into social waters
      </h1>
    <p class="meta">by phobos | August 23, 2012</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>Recently, we've been introduced to two "Tor Project" Facebook Org pages. Neither of which are run by us at Tor, yet. There was also a Google+ page for a while, too. We currently use a few social media methods, such as <a href="https://lists.torproject.org" rel="nofollow">mailing lists</a>, pgp web of trust, <a href="//irc.torproject.org/#tor" rel="nofollow">internet relay chat</a>, <a href="https://identi.ca/torproject" rel="nofollow">Identi.ca</a>, and <a href="https://twitter.com/torproject" rel="nofollow">Twitter</a>. Some people are very upset Tor is seemingly supporting Facebook, Google+ and others.<br />
We're expanding into Facebook, Google+, Reddit, and others because our users are asking for it. There are existing Tor communities in many places, and we don't need to formally be at them all. It's great when individuals step up to the challenge and represent Tor in positive ways. However, as people join these communities, they are looking for a real discussion with us. For many people, these platforms are the primary means of communication.<br />
We do have some concerns about social media sites. Let's enumerate these concerns.</p>

<ol>
<li>Current social media solutions don't respect user privacy, however it's all we have today. With buttons like "+1", "Like", and "Tweet this" strewn about websites, tracking your normal web activity, Tor is at least one solution to help you stop this global tracking. We believe you should be fully in control of your own data and metadata.</li>
<li>The users are currently using these systems in very unsafe ways. We can join the system and set up a presence with details about how to use these systems more safely--or if they cannot be used safely at all. The goal is to educate people.The EFF has an <a href="https://www.eff.org/free-speech-weak-link#platforms" rel="nofollow">explanation</a> of these risks as well.</li>
<li>We can get our message out to people and have a discussion with them, where they are, even though we don't control the medium and risk getting kicked off the system.</li>
<li>Some are impersonating us now, and not at the quality level we want to see. A bad answer or impression from a fake Tor is worse than no answer at all.</li>
</ol>

<p>Why don't we write our own?<br />
Writing and deploying our own social media system is beyond the scope of our mission. However, tor can provide an anonymous base for such a system. We have hope for systems like <a href="https://joindiaspora.com/" rel="nofollow">Diaspora</a>, <a href="http://tent.io" rel="nofollow">tent</a>, and <a href="https://www.freedomboxfoundation.org/" rel="nofollow">FreedomBox</a>.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/advocacy">
          advocacy
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-17028"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17028" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 24, 2012</p>
    </div>
    <a href="#comment-17028">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17028" class="permalink" rel="bookmark">Social media is plain</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Social media is plain poison. GRU 2.0 in a passive state. But it can be made active quite easy and the simplest thing would be to start injecting „information”. Most people I know are not aware of what the other users see when one is doing some action, say like a certain „old Chinese proverb”. So it can be possible the network can make the user say and endorse things the user never intended. They already try that by asking for the ability to use profile pictures in third party advertisments.</p>
<p>Also they are terribly dangerous in a more subtle way. Sure, I use Tor and hide the place I am writing from. I pass page after page that asks me whether I want or not to support a certain cause. If I fall into the trap, say tell the world I love TorProject, my history would also be revealed as these buttons are working only when logged in. And even if I resist the temptation to give TorProject a like some site would offer me the ability to log in via FaceBook, or Twitter, or Google, or whatever. And the result is the same.</p>
<p>As for writing a social media pack the competition is high. While the popularity of twitter clones is almost zero and all they have to do is show 140chars, Social Media means hosting limitless pictures and mails and multimedia. The load would be great. The interface would look like FaceBook's granddad. And the cost would get higher and higher. At the same time investors would get interested in the stored information. And running costs plus people willing to pay in exchange for a peek at the data turn the project into a silly clone.</p>
<p>Another argument would be to take a look at the evolution of Evolution, the Gnome Outlook clone. To get a half baked solution took a few years. And a mail client is far less demanding than social media and all the crossed rights to see something.</p>
<p>Yet, your 4th point points out to a more practical need: have a bridge to those popular media pointing back to the site. A nice bridgehead, but rather static. Otherwise you'd need a small army to answer the same thing on each network. The discussion on the MList with the TorBrowser shows a need to protect the name in order to avoid confusion. The name and not the code.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17110"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17110" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 27, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17028" class="permalink" rel="bookmark">Social media is plain</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17110">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17110" class="permalink" rel="bookmark">Nope. #4 could be easily and</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Nope. #4 could be easily and thoroughly addressed by an unequivocal statement from the TorProject that it has no official presence in social media, has no plans to establish such a presence, does not endorse any social media presence connected with Tor, and that any entity claiming to represent TorProject on social media is an imposter. Nothing could be easier. Neither is there a contradiction between that posture and educating users on the safe(r) use of social media. Unfortunately that will not happen because some here are apparently unable to acknowledge the concept that Tor simply cannot embrace every internet whimsy that comes along and remain robustly anonymous. There is the real conflict.</p>
<p>IC</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-17029"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17029" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 24, 2012</p>
    </div>
    <a href="#comment-17029">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17029" class="permalink" rel="bookmark">I think it&#039;s important to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I think it's important to realise and understand that no restrictions have <i>ever</i> existed which prevents users from browsing Facebook or Twitter and making use of either of these resources, nor do I understand criticism of The Tor Project because of its decision to do so; but I'm not an apologist either. If users decide to use Facebook or Twitter whilst they're also using Tor, it's <i>their</i> decision and <i>their</i> responsibility to do so safely, nobody else is at fault.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17035"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17035" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 24, 2012</p>
    </div>
    <a href="#comment-17035">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17035" class="permalink" rel="bookmark">&gt; for many people, these</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt; for many people, these platforms are the primary means of communication.</p>
<p>Bad for them. No reason to support these anti-social networks.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17038"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17038" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 24, 2012</p>
    </div>
    <a href="#comment-17038">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17038" class="permalink" rel="bookmark">Isn&#039;t it against Facebook&#039;s</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Isn't it against Facebook's user agreement to create an account there under a false name? If so, why would anyone use it via Tor?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17061"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17061" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 25, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17038" class="permalink" rel="bookmark">Isn&#039;t it against Facebook&#039;s</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17061">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17061" class="permalink" rel="bookmark">I use facebook over tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I use facebook over tor because it is blocked in my country. Tor puts me in control of my data, not facebook or my country.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17111"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17111" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 27, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17038" class="permalink" rel="bookmark">Isn&#039;t it against Facebook&#039;s</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17111">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17111" class="permalink" rel="bookmark">Makes perfect sense. Because</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Makes perfect sense. Because everyone rigidly follows such unenforceable agreements...</p>
<p>IC</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-17040"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17040" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 24, 2012</p>
    </div>
    <a href="#comment-17040">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17040" class="permalink" rel="bookmark">There are existing Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><cite>There are existing Tor communities in many places, and we don't need to formally be at them all. </cite></p>
<p>I think this says it all.  Facebook and Google plus are both contrary to tor's mission, and what will happen is the discussion <em>will</em> move to those forums, since more people may be there,<strong>forcing</strong> the "core" tor users to register to join, lowering their anonymity.  Not just lowering their anonymity--far worse.  Giving data to facebook directly on who is a tor user, as creating profiles for both facebook and google plus tend to require a lot of verification. </p>
<p>This is a capitulation, and I even suspect conspiriacy or trap.   Wake up.  From the past two posts, this one and arma's exit relay funding post, it is becoming clear tor's sponsers are partisans, and are wanting to fund solely the use case of the censored user in china/iran, who is unable to connect to what is essentially propaganda and consumerist crap from western nations, and are affecting the neutrality of the project.</p>
<p>My eyebrows were raised when I read a few years ago of the sponsers pushing specific functional agendas, rather then sound science and research determining agendas based on the initial functional requirements, <em>which still are not met</em>.</p>
<p>The technique to move groups to facebook destroys real discussion. This is clearly a move in the <b>wrong</b> direction.</p>
<p>If you want more advertising, buy a tv commercial, or other normal advertising methods.  Seriously.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17062"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17062" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 25, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17040" class="permalink" rel="bookmark">There are existing Tor</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17062">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17062" class="permalink" rel="bookmark">If you actually read the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>If you actually read the post, the discussion is already there. There is nothing to move. </p>
<p>Your conspiracy theory is interesting, but not true. See <a href="https://trac.torproject.org/projects/tor/wiki/org/sponsors" rel="nofollow">https://trac.torproject.org/projects/tor/wiki/org/sponsors</a> for details of exactly what Tor is funded to do.</p>
<p>If you want Tor to stop sucking the teat of the US government, then find another way to fund them.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17129"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17129" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 28, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17040" class="permalink" rel="bookmark">There are existing Tor</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17129">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17129" class="permalink" rel="bookmark">Excellent comment, I</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Excellent comment, I couldn't agree more. Facebook, Twitter, Google+ and other such "services" are in the business of data mining and they sell/leak information to commercial and government agencies. Their convenience and their friendly looking front ends are designed to lure in the gullible, who unfortunately seem to make up the majority of the computer using public. Such "services" fly in the face of everything the Tor project stands for. Why on earth would a project that advocates anonymity of Internet communications let itself in with organizations that systematically violate every last bit of its objectives?</p>
<p>I also agree with what you said/suspected about Tor's sponsors. Why is it that on these pages we always hear about Internet censorship in places like China and Iran but never about Internet censorship in places like Saudi Arabia, Bahrain or Qatar, whose dungeons are full of people who have dared to voice protest in the streets or on the Internet? Is it because the governments of China and Iran have been targeted by the U.S. government for corruption or removal, while the governments of Saudi Arabia, Bahrain and Qatar are U.S. allies who host U.S. military bases and the worlds largest military fleet? I think there's an obvious bias in the Tor project's response to real or perceived Internet censorship, depending on where it occurs. It is also not that far fetched to suspect that this bias may have to do with the influence that one or more sponsors exert on the project. But, alas, there's no way to find out more about this because the Tor project's sponsors page ...</p>
<p><a href="https://www.torproject.org/about/sponsors.html.en" rel="nofollow">https://www.torproject.org/about/sponsors.html.en</a></p>
<p>... is quite useless, as it does not publish a complete list of the corporate, institutional and individual donations it has received ... no names, no dates, no figures, nothing. There's an entry referring to the donation(s) of "An anonymous North American NGO". But this makes matters only worse. Why this intransparency? Why would would an NGO making a generous donation want to remain anonymous? So, we'll probably never know whether George Soros or some devious Washington think tank believes Tor to be a useful tool to fomenting dissent in China and Iran, or to trigger a colour revolution in Belarus.</p>
<p>I am not blaming the project's staff for any of this. Interesting and decently paid IT jobs that allow for occasional travelling are hard to come by these days and, for all I know, technically they're doing a great job in developing and maintaining Tor. But I think, the projects origins, its political bias and the intransparency regarding its sponsors really stinks.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17273"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17273" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">September 08, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17129" class="permalink" rel="bookmark">Excellent comment, I</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17273">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17273" class="permalink" rel="bookmark">A few brief answers (sorry</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>A few brief answers (sorry the blog isn't a good discussion platform):</p>
<p>A) We talk about China and Iran a lot because they're the most advanced DPI-based censors currently. We actually don't talk about China as much as a lot of users would like, because they're doing pretty well at blocking anything they want to block, including Tor (see my other blog posts here for details).</p>
<p>B) Why an NGO would like to remain anonymous? We leave that to the sponsor. If you're saying that wanting anonymity makes you suspicious, maybe you're using the wrong tool. :)</p>
<p>C) As for financial details and transparency, go to the sponsors page and click on "Financial reports":<br />
<a href="https://www.torproject.org/about/financials.html.en" rel="nofollow">https://www.torproject.org/about/financials.html.en</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17291"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17291" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 09, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to arma</p>
    <a href="#comment-17291">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17291" class="permalink" rel="bookmark">&gt; If you&#039;re saying that</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt; If you're saying that wanting anonymity makes you<br />
&gt; suspicious, maybe you're using the wrong tool. :)</p>
<p>There's a world of difference between a private individual's need and right (!) to anonymity and the attempt of governments or large organizations (governmental or not) to hide their dealings from the public to whom they are accountable. Really, arma, I am surprised you don't seem to be familiar with even the basics of "right to anonymity" in every day use. Do you seriously believe that you and I and Erinn and Jacob and Goldman and Sachs and Procter and Gamble and Exxon should be seen as one big family with the same rights and obligations, or that "individuals" like Obama, Romney, Murdoch, Soros etc., whose little personas represent much larger interests, should be regarded the same as Joe or Jane Sixpack from upstairs? Why, do you think, do most countries in the world have laws in place to prevent shady behind-the-scenes dealings of large organizations and their representatives? Why, do you think, do most countries in the world have laws in place that regulate donations to political parties? For anyone with half a brain the answer to such questions should be obvious: shady behind-the-scenes dealings of governments and large organizations cause systemic corruption which is infinitely more harmful to the greater common good than anything a private individual could ever do ...</p>
<p>... and of course, it goes without saying, the same applies to large anonymous donations to the Tor project. There is absolutely no reason whatsoever why a million dollar donation of a "North American NGO" should be made anonymously unless, of course, the donor's name is an embarrassment to the project, which it would be if it was Hoover Institution, Soros Foundation, CSIS or other such organizations with a "mission". I know that your wages are paid from donations to the project. But wouldn't you be happier if you knew where the money is coming from and whether there are any strings attached to such a large donation? Most Tor users don't have the ability to verify the security of their clients or the functionality of the network. They have to trust the developers, the maintainers and the operators of nodes and bridges. The project has therefore a responsibility to demonstrate its integrity and trustworthiness by being transparent in its actions and completely open regarding its financial supporters.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-17537"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17537" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 28, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17129" class="permalink" rel="bookmark">Excellent comment, I</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17537">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17537" class="permalink" rel="bookmark">You are not being FAIR to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You are not being FAIR to the Iranian and Chinese users. We like everyone else struggle for Freedom of Information. Just because we are more technically savvy than our ARAB brothers, it does not mean Tor is only selecting us as users...</p>
<p>You sound exactly like the Iranian Governemtn here :/</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-17044"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17044" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 24, 2012</p>
    </div>
    <a href="#comment-17044">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17044" class="permalink" rel="bookmark">Or, instead of reaching</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Or, instead of reaching towards social media networks, you could establish your own official <b>DISCUSSION BOARDS</b> like we've been asking for for a LONG TIME now. Whether you host it on clearweb and/or .onion hidden service, OTHER PEOPLE HAVE MANAGED TO DO SO with unofficial forums, SO CAN YOU. Is running a forum brain surgery? Or do you prefer to keep in your quiet little corner serving the 1% on your mailing lists and bug tracker?</p>
<p>Visit some larger Linux discussion forums and notice how many people openly share with each other problems they are having with software, how some manage to help each other without involving developers and how people rally together and collect information to jointly PROVIDE to developers instead of the lone person.</p>
<p>You can do this you just have to WANT to do it. Or you can remain in the little corner of the 1% with the mailing lists and bug tracker.</p>
<p>Believe you me, if you make an official discussion forums, people will come in droves, you will see people collaborating with each other in discussions trying to work problem areas out. You'll see Tor blossom in ways you couldn't with the 1%. <i>One person complained on the tor-talk mailing list about how problematic the Tails discussion forums are. The Tails discussion forum is nothing more than a modified wiki. The format sucks, the moderation sucks, the lack of attention to key problems sucks. The whole design, look, feel, experience sucks! They've tossed users a small, meatless bone, but at least it's something to chew on.</i> Some of the more important questions are often ignored and allowed to age to be forgotten or even DELETED over there.</p>
<p>Don't make excuses, just make a forum so the thousands of Tor users can unite under an official umbrella of discussion. You'll discover people who will give of their time to help moderate and pass information to you. You'll discover the reward is well worth the cost and time of building and maintaining a discussion forum.</p>
<p>Just <b>do it</b> already.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17063"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17063" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 25, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17044" class="permalink" rel="bookmark">Or, instead of reaching</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17063">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17063" class="permalink" rel="bookmark">Fact #1: All discussion</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Fact #1: All discussion forum software is insecure crapware. Some pay for this privilege.</p>
<p>Fact #2: Tor is already discussing it. See <a href="https://trac.torproject.org/projects/tor/ticket/3592" rel="nofollow">https://trac.torproject.org/projects/tor/ticket/3592</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17140"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17140" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 29, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17063" class="permalink" rel="bookmark">Fact #1: All discussion</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17140">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17140" class="permalink" rel="bookmark">discussion forum software</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>discussion forum software works well for loads of huge communities. torproject is special and needs make their own one. :rolleyes:</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-17138"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17138" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 29, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17044" class="permalink" rel="bookmark">Or, instead of reaching</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17138">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17138" class="permalink" rel="bookmark">Personally, I prefer mailing</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Personally, I prefer mailing lists.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17523"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17523" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 27, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17044" class="permalink" rel="bookmark">Or, instead of reaching</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17523">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17523" class="permalink" rel="bookmark">I agree. That would be much</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I agree. That would be much more user friendly than the current mailing-list only model system.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-17047"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17047" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 24, 2012</p>
    </div>
    <a href="#comment-17047">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17047" class="permalink" rel="bookmark">you do have &quot;Torstatusnet&quot; -</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>you do have "Torstatusnet" - <a href="http://lotjbov3gzzf23hc.onion" rel="nofollow">http://lotjbov3gzzf23hc.onion</a> ,which has been running for over a year now, a Statusnet instance on a .onion server.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17064"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17064" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 25, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17047" class="permalink" rel="bookmark">you do have &quot;Torstatusnet&quot; -</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17064">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17064" class="permalink" rel="bookmark">Interesting. Interesting.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Interesting. Interesting.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17132"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17132" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 28, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17047" class="permalink" rel="bookmark">you do have &quot;Torstatusnet&quot; -</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17132">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17132" class="permalink" rel="bookmark">Oh! Thanks for spreading the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Oh! Thanks for spreading the word about this service. I had no idea it existed and it looks nice!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-17074"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17074" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 26, 2012</p>
    </div>
    <a href="#comment-17074">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17074" class="permalink" rel="bookmark">A comment on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>A comment on <a href="https://blog.torproject.org/blog/real-name-internet-versus-reality" rel="nofollow">https://blog.torproject.org/blog/real-name-internet-versus-reality</a> and the intersection of this new social site presence would be interesting.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17076"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17076" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 26, 2012</p>
    </div>
    <a href="#comment-17076">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17076" class="permalink" rel="bookmark">There was another unofficial</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>There was another unofficial Facebook page, and people were asking for tech support there. Then the page started deleting non-English posts. If people are under the impression that Tor doesn't care to communicate with people who speak other languages, despite the fact that the help desk is going to be offered in more languages, we fail in our outreach to at-risk users in countries where censorship and surveillance to suppress freedom of expression are widespread.</p>
<p> Even if the page is just a placeholder with information on how to contact the help desk and (when it exists) the forum, it is better than giving people the impression that an unofficial page is a good way to get in touch.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17115"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17115" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 27, 2012</p>
    </div>
    <a href="#comment-17115">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17115" class="permalink" rel="bookmark">&quot;Isn&#039;t it against Facebook&#039;s</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>"Isn't it against Facebook's user agreement to create an account there under a false name? If so, why would anyone use it via Tor?"</p>
<p>Seriously?<br />
LOL</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17116"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17116" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 27, 2012</p>
    </div>
    <a href="#comment-17116">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17116" class="permalink" rel="bookmark">http://cryptome.org/2012/08/t</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="http://cryptome.org/2012/08/tor-exits-usg-funds-02.htm" rel="nofollow">http://cryptome.org/2012/08/tor-exits-usg-funds-02.htm</a></p>
<p>27 August 2012<br />
USG Funding Tor Exit Nodes 2</p>
<p>Previous: <a href="http://cryptome.org/2012/07/tor-exits-usg-funds.htm" rel="nofollow">http://cryptome.org/2012/07/tor-exits-usg-funds.htm</a></p>
<p>Some interesting research articles on Tor to go along with your posts on exit node funding:</p>
<p>Automated Exploitation Malware Targeting Tor Users<br />
<a href="http://lanl.arxiv.org/abs/1208.2877" rel="nofollow">http://lanl.arxiv.org/abs/1208.2877</a><br />
(PDF) <a href="http://lanl.arxiv.org/pdf/1208.2877v1" rel="nofollow">http://lanl.arxiv.org/pdf/1208.2877v1</a><br />
(Other formats) <a href="http://lanl.arxiv.org/format/1208.2877v1" rel="nofollow">http://lanl.arxiv.org/format/1208.2877v1</a></p>
<p>How China Is Blocking Tor<br />
<a href="http://lanl.arxiv.org/abs/1204.0447" rel="nofollow">http://lanl.arxiv.org/abs/1204.0447</a><br />
(PDF) <a href="http://lanl.arxiv.org/pdf/1204.0447v1" rel="nofollow">http://lanl.arxiv.org/pdf/1204.0447v1</a><br />
(Other formats) <a href="http://lanl.arxiv.org/format/1204.0447v1" rel="nofollow">http://lanl.arxiv.org/format/1204.0447v1</a></p>
<p>Effectiveness and detection of denial of service attacks in Tor<br />
<a href="http://lanl.arxiv.org/abs/1110.5395" rel="nofollow">http://lanl.arxiv.org/abs/1110.5395</a><br />
(PDF) <a href="http://lanl.arxiv.org/pdf/1110.5395v3" rel="nofollow">http://lanl.arxiv.org/pdf/1110.5395v3</a><br />
(Other formats) <a href="http://lanl.arxiv.org/format/1110.5395v3" rel="nofollow">http://lanl.arxiv.org/format/1110.5395v3</a></p>
<p>Stealthy Traffic Analysis of Low-Latency Anonymous Communication Using Throughput Fingerprinting<br />
<a href="http://lanl.arxiv.org/abs/1109.0597" rel="nofollow">http://lanl.arxiv.org/abs/1109.0597</a><br />
(PDF) <a href="http://lanl.arxiv.org/pdf/1109.0597v2" rel="nofollow">http://lanl.arxiv.org/pdf/1109.0597v2</a><br />
(PostScript) <a href="http://lanl.arxiv.org/ps/1109.0597v2" rel="nofollow">http://lanl.arxiv.org/ps/1109.0597v2</a><br />
(Other formats) <a href="http://lanl.arxiv.org/format/1109.0597v2" rel="nofollow">http://lanl.arxiv.org/format/1109.0597v2</a></p>
<p>De-anonymizing BitTorrent Users on Tor<br />
<a href="http://lanl.arxiv.org/abs/1004.1267" rel="nofollow">http://lanl.arxiv.org/abs/1004.1267</a><br />
(PDF) <a href="http://lanl.arxiv.org/pdf/1004.1267v1" rel="nofollow">http://lanl.arxiv.org/pdf/1004.1267v1</a><br />
(PostScript) <a href="http://lanl.arxiv.org/ps/1004.1267v1" rel="nofollow">http://lanl.arxiv.org/ps/1004.1267v1</a><br />
(Other formats) <a href="http://lanl.arxiv.org/format/1004.1267v1" rel="nofollow">http://lanl.arxiv.org/format/1004.1267v1</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-17271"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17271" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  arma
  </article>
    <div class="comment-header">
      <p class="comment__submitted">arma said:</p>
      <p class="date-time">September 08, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-17116" class="permalink" rel="bookmark">http://cryptome.org/2012/08/t</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-17271">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17271" class="permalink" rel="bookmark">I suggest you look at</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I suggest you look at <a href="http://research.torproject.org/" rel="nofollow">http://research.torproject.org/</a> and <a href="http://freehaven.net/anonbib/" rel="nofollow">http://freehaven.net/anonbib/</a> for way more papers about attacking/defending Tor. There's a whole field on anonymous communications research at this point.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-17141"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17141" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 29, 2012</p>
    </div>
    <a href="#comment-17141">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17141" class="permalink" rel="bookmark">Why not just create a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why not just create a placeholder in those networks. Disable comments. Disable forums and so on. Just redirect them to the official support channels.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17145"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17145" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 29, 2012</p>
    </div>
    <a href="#comment-17145">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17145" class="permalink" rel="bookmark">Facebook sucks bigtime!</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Facebook sucks bigtime!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17146"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17146" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 29, 2012</p>
    </div>
    <a href="#comment-17146">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17146" class="permalink" rel="bookmark">When I go to Tor&#039;s Facebook</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>When I go to Tor's Facebook page and try and navigate around I keep getting hit with this ridiculous "Not Logged In, Please log in to continue, Log In" message.   Is this so that Zuckerburg and Co. can track me?  Don't you just hate Facebook!  Grrr....</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17153"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17153" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 29, 2012</p>
    </div>
    <a href="#comment-17153">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17153" class="permalink" rel="bookmark">I&#039;ve seen &quot;real person&quot;</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I've seen "real person" notifications on Twitter homepages of  academics, celebrities, other "famous" "notables".<br />
However, these are said to be true accounts, but I don't see any notice that they are real:<br />
<a href="https://twitter.com/rupertmurdoch" rel="nofollow">https://twitter.com/rupertmurdoch</a><br />
<a href="https://twitter.com/KRuddMP" rel="nofollow">https://twitter.com/KRuddMP</a></p>
<p>Facebok, Twitter, etc. need to generate a special html element containing site's "seal of genuine person account".<br />
I suspect the sites resist placing these seals, because genuine persons use weak passwords. Then when somebody hijacks the genuine persons' "genuine" account, the genuine person fails to notice and report the hijacking for days (of mischief).</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17165"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17165" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 30, 2012</p>
    </div>
    <a href="#comment-17165">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17165" class="permalink" rel="bookmark">If you are going to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>If you are going to 'endorse' those platforms, you should also recommend P2P alternatives alongside them as well, such as I2P and Freenet. It'd be a small way to raise consciousness.</p>
<p>Check us out on Facebook! Visit us on Freenet! etc</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17187"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17187" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 31, 2012</p>
    </div>
    <a href="#comment-17187">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17187" class="permalink" rel="bookmark">Wow!  The comments posted</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Wow!  The comments posted are way beyond my knowledge.  I do have a very simple question and hopefully someone can provide a very simple, step by step answer.</p>
<p>I want to join Facebook ONLY because the site where I want to post a comment now requires it come through Facebook.  I want to remain totally anonymous (IP address, location, name, etc.)</p>
<p>Can and how would I do that through Tor and would my anonymity remain safe?</p>
<p>Thanks for anyone's reply.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17188"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17188" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">August 31, 2012</p>
    </div>
    <a href="#comment-17188">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17188" class="permalink" rel="bookmark">Please don&#039;t have anything</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Please don't have anything to do with FB etc.</p>
<p>Its is the nets virtual panopticon and a cancer that afflicts so many these days.</p>
<p>Surely there are other areas of the net that can be utilized or even created?</p>
<p>Tnx.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17243"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17243" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 05, 2012</p>
    </div>
    <a href="#comment-17243">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17243" class="permalink" rel="bookmark">Why not create pages in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why not create pages in those networks and disable comments, forum? Just link to official support page.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17249"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17249" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 06, 2012</p>
    </div>
    <a href="#comment-17249">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17249" class="permalink" rel="bookmark">I live in a country where</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I live in a country where the State controls all mainstream media.  In the last few years quite a few sites have sprung up online where people can discuss and criticise the government freely.  This is a country not only where many people cannot speak out openly for fear of being harassed, sued etc; but more importantly the government's control of local and international media prevents any criticism or dissenting voices from being heard.  The government have a long track record of silencing critics and the internet is the only method currently available for many to speak freely seek alternative view points.</p>
<p>Unfortunately, some of the sites that have sprung up recently have also subsequently been closed down by various means.  Further, the government is itself moving online to drive the media agenda and attempt to win control over the last space where it's influence isn't near absolute.  In light of other online sources being silenced, the majority of the debate has gravitated to Facebook; the government knows that to block access to Facebook would be political suicide and so it has now become a vital source of opposition / dissenting views.  </p>
<p>I encourage the Tor team and anyone who supports its mission to see engagement through Facebook and other similar avenues not as in opposition but actually a fundamentally important part of its strategy!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17398"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17398" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 18, 2012</p>
    </div>
    <a href="#comment-17398">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17398" class="permalink" rel="bookmark">To hell with Facebook and</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>To hell with Facebook and twitter. Keep this safe otherwise we have 2 peepinunb g toms with big mouths that could ruin everything I realize people spend.money on your site just hit them off with thiiii25</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17416"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17416" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 19, 2012</p>
    </div>
    <a href="#comment-17416">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17416" class="permalink" rel="bookmark">Listen, very carefully.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Listen, very carefully. Having an official TOR Project facebook presence will dramatically and rapidly spread and increase the awareness of the project, will educate people on how it works, and will make the entire network stronger as more people take part.</p>
<p>Honestly it's absurd to ignore this. It's a tool for spreading the word, use the tool, and spread the word. You're doing a diservice to the masses by not getting the word out there faster. </p>
<p>Whether you have a presence or not has no relevance to whether people should use it for their own security.</p>
<p>Also, the fact that there are already 2 (non official) pages on facebook representing the project is NOT good.  I suggest taking action, NOW. Make an official presence.</p>
<p>-GavinSpaceFace</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-17425"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-17425" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 20, 2012</p>
    </div>
    <a href="#comment-17425">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-17425" class="permalink" rel="bookmark">I think a few of the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I think a few of the commenters here are a bit confused.</p>
<p>The security/privacy issues in social networks, are not relevant to the security/privacy provided by the TOR Project itself. It's an entirely different area and they're not related. People seem to be confusing the privacy of social networks with TOR.  If people are opting into social networks, that's their choice.  They're obviously not trying to hide their privacy when they do that.  MOST people share some information, but want to be able to 'be private' (use TOR) when necessary.  Everyone should have the right to privacy WHEN they want it, and to help them obtain that right, we need to share the project in the best way possible - via social networking.</p>
<p>You don't use the TOR browser to go on facebook and log in, it defeats the purpose. A TOR Project facebook presence is about spreading the word to the masses via social networking.  People will find out about it, read about it, and learn how to use it. Who cares what comments people post there?  The key point of establishing a facebook presence is to a) spread knowledge of it's existence through people liking the page, sharing, others seeing people liking it and wondering "hey whats that about, I'll have a read" etc b) providing an avenue for pushing information out to people (if you want to use that)</p>
<p>I WANT to show my friends TOR.  I know from experience that the best and quickest way to show them all would be to like and share it on my page. That immediately hits hundreds of people, and so the chain continues.I also want to be connected to the 'source' in my day to day activities (facebook), without having to explicitly go and seek it out.</p>
<p>I don't understand why people  keep talking about TOR building its own forums etc - that's NOT THE POINT here.  Whether TOR has forums for support/discussion is irrelevant to the question of whether the project should be marketed/spread on facebook.</p>
<p>Why are people saying things like "dont have anything to do with facebook", "to hell with facebook keep this safe", "facebook is contrary to the TOR mission" - RUBBISH - it's not contrary at all, it's a DIFFERENT AREA of security/privacy - it's not relevant. What you're effectively saying here is "don't allow the masses to be made aware of this tool for learning about privacy and a way to protect themselves" - how is that good for the project? It's not!</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
